8 Dangerous Vulnerabilities Fixed in Samba

Linux Tux

Corrective releases package Samba 4.15.2, 4.14.10, and 4.13.14 eliminates eight vulnerabilities, most of which can lead to a complete compromise of the Active Directory domain. It is noteworthy that one of the problems was corrected in 2016, and five – from 2020, though one correction led to the inability to run winbindd in the presence settings “allow trusted domains = no” (the developers intend to promptly publish another update to fix). The release of package updates in distributions can be tracked on the pages: Debian, Ubuntu, RHEL, SUSE, Fedora, Arch, FreeBSD.

Read Article At linuxtoday.com